# 模型编码
modelCode=172
# 模型名称
modelName=yolov5_pytorch
# 模型描述
modelDescription=YOLOv5是一种基于深度学习的目标检测算法,可以广泛应用于各种计算机视觉和人工智能领域的应用中
# 应用场景(多个标签以英文逗号分割)
appScenario= 推理,训练,金融,交通,教育
# 框架类型(多个标签以英文逗号分割)
frameType=PyTorch
